{
	"so": [
		{
			"so_order_address": "M-taloÅÄÖöåä•Ωz",
			"so_tariff_heading": "",
			"so_project_id": "",
			"sor": [
				{
					"sor_discount_amount": 0,
					"sor_waiting_for_delivery": 14,
					"sor_unit": "kpl",
					"sor_tariff_heading": "",
					"sor_additional_data": "",
					"sor_delivered_date": "2014-11-30",
					"sor_unit_2": "kpl",
					"sor_order_amount_2": 14,
					"sor_delivery_date": "0000-00-00",
					"sor_unit_price__volume": 0,
					"sor_in_enclosure": false,
					"sor_row_number": 1,
					"sor_marketing_support__unit": 0,
					"sor_marketing_support_percent": 0,
					"sor_est_manufacture_time": 0,
					"sor_est_finish_difference": 0,
					"sor_critical_start_date": "0000-00-00",
					"sor_parcel_code": "",
					"sor_delivered_quantity": 0,
					"sor_material_est_arrival_date": "0000-00-00",
					"sor_pallet_number": "",
					"sor_vat_percentage": 0,
					"sor_production_state": "LT",
					"sor_in_dispatch_note": true,
					"sor_partial_delivery_number": 0,
					"sor_material_cost": 0,
					"sor_price__unit_2": 105,
					"sor_waybill_id": "",
					"sor_project_id": "KV",
					"sor_delivery_time": "",
					"sor_material_margin": 1470,
					"sor_modifier_id": "",
					"sor_calc_sales_price_total": 1470,
					"sor_change_id": "20141111.141230.3m001.sor_ zzy010ddb1b45aa80l",
					"sor_pricing_state": 0,
					"sor_explanation": "Mikroauton putkirunko\rPitkä selitys raporttia varten tuotteelle: Mikroauton putkirunko",
					"sor_units__packet": 0,
					"sor_est_manufacture_date": "0000-00-00",
					"sor_transfer_id": "",
					"sor_sales_order_code_id": "U",
					"sor_discount_percentage": 0,
					"sor_position_": "",
					"sor_production_lot": "02062/52",
					"sor_ordered_amount": 14,
					"sor_sales_margin": 783.33,
					"sor_price_group": "",
					"sor_units__y_packet": 0,
					"sor_remove_from_stock": true,
					"sor_units__x_packet": 0,
					"sor_number_of_packets": 1,
					"sor_commission_percent": 0,
					"sor_delivered_before": 0,
					"sor_cost_center": "520",
					"sor_vat_price": 0,
					"sor_critical_start_difference": 0,
					"sor_order_state": "AV",
					"sor_confirmed_delivery_date": "0000-00-00",
					"sor_volume": 0,
					"sor_commission": 0,
					"sor_price__unit": 105,
					"sor_make_invoice": true,
					"sor_commission__unit": 0,
					"sor_serial_number": "",
					"sor_sales_margin_percentage": 53,
					"sor_postcalc_date": "2014-11-11",
					"sor_sales_order_id": "110300",
					"sor_delivery_state": "",
					"sor_customer_row_number": "1",
					"sor_transfer_state": -100,
					"sor_info": "<CostAccount>\r<WorkCost>583,66</WorkCost>\r<SubcontractCost>98,00</SubcontractCost>\r<GenericCost>5,00</GenericCost>\r<CalculationTime>2014-11-11_14-12-30</CalculationTime>\r</CostAccount>\r\r",
					"sor_collected_amount": "22",
					"sor_amount_to_collect": "",
					"sor_product_id": "MA RUNKO",
					"sor_no_printing": false,
					"sor_need_calculation_type": 0,
					"sor_work_phase_number": 0,
					"sor_record_id": "20140918.110649.l0002.sor_ zzy058b035f010c203",
					"sor_price_with_vat__unit": 105,
					"sor_firm_id": 0,
					"sor_purchase_order__row": "110146#01",
					"sor_invoice_id": "",
					"sor_type_": "TI",
					"sor_sales_probability": 0,
					"sor_critical_start_time": 0,
					"sor_material_act_arrival_date": "0000-00-00",
					"sor_marketing_support": 0,
					"sor_packet__length": 0,
					"sor_stock_event": "",
					"sor_cost_price_total": 686.67,
					"sor_material_margin_percentage": 100,
					"sor_creator_id": "",
					"sor_sales_price_total": 1470,
					"sor_dispatch_note_id": "",
					"sor_first_conf_delivery_date": "0000-00-00",
					"sor_customer_project": ""
				},
				{
					"sor_discount_amount": 0,
					"sor_waiting_for_delivery": 12,
					"sor_unit": "kpl",
					"sor_tariff_heading": "",
					"sor_additional_data": "",
					"sor_delivered_date": "2015-04-29",
					"sor_unit_2": "kpl",
					"sor_order_amount_2": 12,
					"sor_delivery_date": "0000-00-00",
					"sor_unit_price__volume": 0,
					"sor_in_enclosure": false,
					"sor_row_number": 2,
					"sor_marketing_support__unit": 0,
					"sor_marketing_support_percent": 0,
					"sor_est_manufacture_time": 0,
					"sor_est_finish_difference": 0,
					"sor_critical_start_date": "0000-00-00",
					"sor_parcel_code": "01-03",
					"sor_delivered_quantity": 0,
					"sor_material_est_arrival_date": "0000-00-00",
					"sor_pallet_number": "",
					"sor_vat_percentage": 23,
					"sor_production_state": "",
					"sor_in_dispatch_note": true,
					"sor_partial_delivery_number": 0,
					"sor_material_cost": 0,
					"sor_price__unit_2": 205,
					"sor_waybill_id": "",
					"sor_project_id": "",
					"sor_delivery_time": "",
					"sor_material_margin": 2460,
					"sor_modifier_id": "",
					"sor_calc_sales_price_total": 2460,
					"sor_change_id": "20141111.141231.8j003.sor_ zzy010ddb1b45aa80l",
					"sor_pricing_state": 0,
					"sor_explanation": "Mikroauton putkir. v3\rPitkä selitys raporttia varten tuotteelle: Mikroauton putkirunko",
					"sor_units__packet": 0,
					"sor_est_manufacture_date": "0000-00-00",
					"sor_transfer_id": "",
					"sor_sales_order_code_id": "MY",
					"sor_discount_percentage": 0,
					"sor_position_": "00",
					"sor_production_lot": "",
					"sor_ordered_amount": 12,
					"sor_sales_margin": 1773.33,
					"sor_price_group": "",
					"sor_units__y_packet": 0,
					"sor_remove_from_stock": true,
					"sor_units__x_packet": 0,
					"sor_number_of_packets": 1,
					"sor_commission_percent": 0,
					"sor_delivered_before": 0,
					"sor_cost_center": "520",
					"sor_vat_price": 565.8,
					"sor_critical_start_difference": 0,
					"sor_order_state": "AV",
					"sor_confirmed_delivery_date": "2015-07-30",
					"sor_volume": 0,
					"sor_commission": 0,
					"sor_price__unit": 205,
					"sor_make_invoice": true,
					"sor_commission__unit": 0,
					"sor_serial_number": "",
					"sor_sales_margin_percentage": 72,
					"sor_postcalc_date": "2014-11-11",
					"sor_sales_order_id": "110150",
					"sor_delivery_state": "",
					"sor_customer_row_number": "2",
					"sor_transfer_state": -100,
					"sor_info": "<CostAccount>\r<WorkCost>583,66</WorkCost>\r<SubcontractCost>98,00</SubcontractCost>\r<GenericCost>5,00</GenericCost>\r<CalculationTime>2014-11-11_14-12-31</CalculationTime>\r</CostAccount>\r\r\r\r",
					"sor_collected_amount": "",
					"sor_amount_to_collect": "",
					"sor_product_id": "MA RUNKO V3",
					"sor_no_printing": false,
					"sor_need_calculation_type": 0,
					"sor_work_phase_number": 0,
					"sor_record_id": "20130124.111239.k7001.sor_ zzy0001fc6c4f7a80a",
					"sor_price_with_vat__unit": 252.15,
					"sor_firm_id": 0,
					"sor_purchase_order__row": "",
					"sor_invoice_id": "",
					"sor_type_": "TI",
					"sor_sales_probability": 0,
					"sor_critical_start_time": 0,
					"sor_material_act_arrival_date": "0000-00-00",
					"sor_marketing_support": 0,
					"sor_packet__length": 0,
					"sor_stock_event": "",
					"sor_cost_price_total": 686.67,
					"sor_material_margin_percentage": 100,
					"sor_creator_id": "",
					"sor_sales_price_total": 2460,
					"sor_dispatch_note_id": "",
					"sor_first_conf_delivery_date": "2015-05-18",
					"sor_customer_project": ""
				},
				{
					"sor_discount_amount": 0,
					"sor_waiting_for_delivery": 13,
					"sor_unit": "kpl",
					"sor_tariff_heading": "",
					"sor_additional_data": "",
					"sor_delivered_date": "2015-05-07",
					"sor_unit_2": "kpl",
					"sor_order_amount_2": 13,
					"sor_delivery_date": "0000-00-00",
					"sor_unit_price__volume": 0,
					"sor_in_enclosure": false,
					"sor_row_number": 3,
					"sor_marketing_support__unit": 0,
					"sor_marketing_support_percent": 0,
					"sor_est_manufacture_time": 0,
					"sor_est_finish_difference": 0,
					"sor_critical_start_date": "0000-00-00",
					"sor_parcel_code": "01-03",
					"sor_delivered_quantity": 0,
					"sor_material_est_arrival_date": "0000-00-00",
					"sor_pallet_number": "A",
					"sor_vat_percentage": 23,
					"sor_production_state": "",
					"sor_in_dispatch_note": true,
					"sor_partial_delivery_number": 0,
					"sor_material_cost": 0,
					"sor_price__unit_2": 205,
					"sor_waybill_id": "",
					"sor_project_id": "",
					"sor_delivery_time": "",
					"sor_material_margin": 2665,
					"sor_modifier_id": "",
					"sor_calc_sales_price_total": 2665,
					"sor_change_id": "20141111.141232.iz005.sor_ zzy010ddb1b45aa80l",
					"sor_pricing_state": 0,
					"sor_explanation": "Mikroauton putkir. v3\rPitkä selitys raporttia varten tuotteelle: Mikroauton putkirunko",
					"sor_units__packet": 0,
					"sor_est_manufacture_date": "0000-00-00",
					"sor_transfer_id": "",
					"sor_sales_order_code_id": "MY",
					"sor_discount_percentage": 0,
					"sor_position_": "00",
					"sor_production_lot": "",
					"sor_ordered_amount": 13,
					"sor_sales_margin": 1978.33,
					"sor_price_group": "",
					"sor_units__y_packet": 0,
					"sor_remove_from_stock": true,
					"sor_units__x_packet": 0,
					"sor_number_of_packets": 1,
					"sor_commission_percent": 0,
					"sor_delivered_before": 0,
					"sor_cost_center": "520",
					"sor_vat_price": 612.95,
					"sor_critical_start_difference": 0,
					"sor_order_state": "AV",
					"sor_confirmed_delivery_date": "2015-04-29",
					"sor_volume": 0,
					"sor_commission": 0,
					"sor_price__unit": 205,
					"sor_make_invoice": true,
					"sor_commission__unit": 0,
					"sor_serial_number": "",
					"sor_sales_margin_percentage": 74,
					"sor_postcalc_date": "2014-11-11",
					"sor_sales_order_id": "110150",
					"sor_delivery_state": "",
					"sor_customer_row_number": "3",
					"sor_transfer_state": -100,
					"sor_info": "<CostAccount>\r<WorkCost>583,66</WorkCost>\r<SubcontractCost>98,00</SubcontractCost>\r<GenericCost>5,00</GenericCost>\r<CalculationTime>2014-11-11_14-12-32</CalculationTime>\r</CostAccount>\r\r\r\r",
					"sor_collected_amount": "4",
					"sor_amount_to_collect": "",
					"sor_product_id": "MA RUNKO V3",
					"sor_no_printing": false,
					"sor_need_calculation_type": 0,
					"sor_work_phase_number": 0,
					"sor_record_id": "20130124.111243.bx002.sor_ zzy0001fc6c4f7a80a",
					"sor_price_with_vat__unit": 252.15,
					"sor_firm_id": 0,
					"sor_purchase_order__row": "",
					"sor_invoice_id": "",
					"sor_type_": "TI",
					"sor_sales_probability": 0,
					"sor_critical_start_time": 0,
					"sor_material_act_arrival_date": "0000-00-00",
					"sor_marketing_support": 0,
					"sor_packet__length": 0,
					"sor_stock_event": "",
					"sor_cost_price_total": 686.67,
					"sor_material_margin_percentage": 100,
					"sor_creator_id": "",
					"sor_sales_price_total": 2665,
					"sor_dispatch_note_id": "",
					"sor_first_conf_delivery_date": "2015-02-15",
					"sor_customer_project": ""
				}
			],
			"so_state": "AV",
			"so_place_of_departure": "Jyväskylä",
			"so_employee_id": "AK",
			"so_vat_total": 0,
			"so_your_reference": "",
			"so_creator_id": "",
			"so_sales_probability": 0,
			"so_customer_order_number": "",
			"so_info": "",
			"so_offer_number": "T110023",
			"so_type_": "TA",
			"so_cost_center": "",
			"so_precarriage": "",
			"so_exchange_rate": 1.33627,
			"so_sales_order_id": "T110023",
			"so_material_cost": 0,
			"so_destination": "",
			"so_row_discount": 0,
			"so_sales_price_wo_discount": 99.06,
			"so_sales_margin": 84.06,
			"so_dealer_address": "",
			"so_postcalc_date": "2014-11-11",
			"so_modifier_id": "",
			"so_covenant": "",
			"so_term_of_delivery": "Vapaasti varastossamme",
			"so_gross_weight": 0,
			"so_dealer_company_id": "",
			"so_net_weight": 0,
			"so_delivery_address": "M-talo",
			"so_material_margin": 0,
			"so_supplier_invoice_date": "0000-00-00",
			"so_your_reference_of_invoice": "2",
			"so_transfer_state": -100,
			"so_our_reference": "T110023/MG_AK",
			"so_freight_charges_payer": "",
			"so_euro_rate": 0,
			"so_cost_price": 15,
			"so_confirmation_date": "0000-00-00",
			"so_row_discount_percentage": 0,
			"so_invoicing_company_id": "MTALO",
			"so_first_delivery_date": "2015-02-13",
			"so_transfer_id": "",
			"so_customer_project": "S1",
			"so_eur_number": "",
			"so_way_of_delivery": "",
			"so_volume": 0,
			"so_record_id": "20130919.150344.f5001.so_  zzy0001fc6c4f7a807",
			"so_description_of_the_goods": "",
			"so_discharge_place": "",
			"so_firm_id": 1,
			"so_supplier_id": "",
			"so_sales_price_total": 99.06,
			"so_order_date": "2015-02-13",
			"so_change_id": "20141217.111646.m3001.so_  zzy010ddb1b45aa80g",
			"so_delivery_company_id": "MTALO",
			"so_supplier_invoice_number": "",
			"so_country_of_destination": "",
			"so_mark": "",
			"so_additional_data": "",
			"so_company_id": "MTALO",
			"so_packing_info": "",
			"so_number_of_pallets": 0,
			"so_invoicing_address": "M-talo",
			"so_packing_state": 0,
			"so_your_reference_of_delivery": "",
			"so_country_of_origin": "",
			"so_order_discount": 0,
			"so_notes": "",
			"so_material_margin_percentage": 0,
			"so_terms_of_payment_id": "14",
			"so_currency_id": "USD",
			"so_sales_margin_percentage": 85,
			"so_collection_invoice": true,
			"so_order_discount_percentage": 0
		},
		{
			"so_order_address": "Koneen Valo Oy\rHonkatie 11\r08500 Lohja As.",
			"so_tariff_heading": "",
			"so_project_id": "KV",
			"sor": [
				{
					"sor_discount_amount": 0,
					"sor_waiting_for_delivery": 14,
					"sor_unit": "kpl",
					"sor_tariff_heading": "",
					"sor_additional_data": "",
					"sor_delivered_date": "2014-11-30",
					"sor_unit_2": "kpl",
					"sor_order_amount_2": 14,
					"sor_delivery_date": "0000-00-00",
					"sor_unit_price__volume": 0,
					"sor_in_enclosure": false,
					"sor_row_number": 21,
					"sor_marketing_support__unit": 0,
					"sor_marketing_support_percent": 0,
					"sor_est_manufacture_time": 0,
					"sor_est_finish_difference": 0,
					"sor_critical_start_date": "0000-00-00",
					"sor_parcel_code": "",
					"sor_delivered_quantity": 0,
					"sor_material_est_arrival_date": "0000-00-00",
					"sor_pallet_number": "",
					"sor_vat_percentage": 0,
					"sor_production_state": "LT",
					"sor_in_dispatch_note": true,
					"sor_partial_delivery_number": 0,
					"sor_material_cost": 0,
					"sor_price__unit_2": 105,
					"sor_waybill_id": "",
					"sor_project_id": "KV",
					"sor_delivery_time": "",
					"sor_material_margin": 1470,
					"sor_modifier_id": "",
					"sor_calc_sales_price_total": 1470,
					"sor_change_id": "20141111.141230.3m001.sor_ zzy010ddb1b45aa80l",
					"sor_pricing_state": 0,
					"sor_explanation": "Mikroauton putkirunko\rPitkä selitys raporttia varten tuotteelle: Mikroauton putkirunko",
					"sor_units__packet": 0,
					"sor_est_manufacture_date": "0000-00-00",
					"sor_transfer_id": "",
					"sor_sales_order_code_id": "U",
					"sor_discount_percentage": 0,
					"sor_position_": "",
					"sor_production_lot": "02062/52",
					"sor_ordered_amount": 14,
					"sor_sales_margin": 783.33,
					"sor_price_group": "",
					"sor_units__y_packet": 0,
					"sor_remove_from_stock": true,
					"sor_units__x_packet": 0,
					"sor_number_of_packets": 1,
					"sor_commission_percent": 0,
					"sor_delivered_before": 0,
					"sor_cost_center": "520",
					"sor_vat_price": 0,
					"sor_critical_start_difference": 0,
					"sor_order_state": "AV",
					"sor_confirmed_delivery_date": "0000-00-00",
					"sor_volume": 0,
					"sor_commission": 0,
					"sor_price__unit": 105,
					"sor_make_invoice": true,
					"sor_commission__unit": 0,
					"sor_serial_number": "",
					"sor_sales_margin_percentage": 53,
					"sor_postcalc_date": "2014-11-11",
					"sor_sales_order_id": "110300",
					"sor_delivery_state": "",
					"sor_customer_row_number": "1",
					"sor_transfer_state": -100,
					"sor_info": "<CostAccount>\r<WorkCost>583,66</WorkCost>\r<SubcontractCost>98,00</SubcontractCost>\r<GenericCost>5,00</GenericCost>\r<CalculationTime>2014-11-11_14-12-30</CalculationTime>\r</CostAccount>\r\r",
					"sor_collected_amount": "22",
					"sor_amount_to_collect": "",
					"sor_product_id": "MA RUNKO",
					"sor_no_printing": false,
					"sor_need_calculation_type": 0,
					"sor_work_phase_number": 0,
					"sor_record_id": "20140918.110649.l0002.sor_ zzy058b035f010c203",
					"sor_price_with_vat__unit": 105,
					"sor_firm_id": 0,
					"sor_purchase_order__row": "110146#01",
					"sor_invoice_id": "",
					"sor_type_": "TI",
					"sor_sales_probability": 0,
					"sor_critical_start_time": 0,
					"sor_material_act_arrival_date": "0000-00-00",
					"sor_marketing_support": 0,
					"sor_packet__length": 0,
					"sor_stock_event": "",
					"sor_cost_price_total": 686.67,
					"sor_material_margin_percentage": 100,
					"sor_creator_id": "",
					"sor_sales_price_total": 1470,
					"sor_dispatch_note_id": "",
					"sor_first_conf_delivery_date": "0000-00-00",
					"sor_customer_project": ""
				},
				{
					"sor_discount_amount": 0,
					"sor_waiting_for_delivery": 12,
					"sor_unit": "kpl",
					"sor_tariff_heading": "",
					"sor_additional_data": "",
					"sor_delivered_date": "2015-04-29",
					"sor_unit_2": "kpl",
					"sor_order_amount_2": 12,
					"sor_delivery_date": "0000-00-00",
					"sor_unit_price__volume": 0,
					"sor_in_enclosure": false,
					"sor_row_number": 22,
					"sor_marketing_support__unit": 0,
					"sor_marketing_support_percent": 0,
					"sor_est_manufacture_time": 0,
					"sor_est_finish_difference": 0,
					"sor_critical_start_date": "0000-00-00",
					"sor_parcel_code": "01-03",
					"sor_delivered_quantity": 0,
					"sor_material_est_arrival_date": "0000-00-00",
					"sor_pallet_number": "",
					"sor_vat_percentage": 23,
					"sor_production_state": "",
					"sor_in_dispatch_note": true,
					"sor_partial_delivery_number": 0,
					"sor_material_cost": 0,
					"sor_price__unit_2": 205,
					"sor_waybill_id": "",
					"sor_project_id": "",
					"sor_delivery_time": "",
					"sor_material_margin": 2460,
					"sor_modifier_id": "",
					"sor_calc_sales_price_total": 2460,
					"sor_change_id": "20141111.141231.8j003.sor_ zzy010ddb1b45aa80l",
					"sor_pricing_state": 0,
					"sor_explanation": "Mikroauton putkir. v3\rPitkä selitys raporttia varten tuotteelle: Mikroauton putkirunko",
					"sor_units__packet": 0,
					"sor_est_manufacture_date": "0000-00-00",
					"sor_transfer_id": "",
					"sor_sales_order_code_id": "MY",
					"sor_discount_percentage": 0,
					"sor_position_": "00",
					"sor_production_lot": "",
					"sor_ordered_amount": 12,
					"sor_sales_margin": 1773.33,
					"sor_price_group": "",
					"sor_units__y_packet": 0,
					"sor_remove_from_stock": true,
					"sor_units__x_packet": 0,
					"sor_number_of_packets": 1,
					"sor_commission_percent": 0,
					"sor_delivered_before": 0,
					"sor_cost_center": "520",
					"sor_vat_price": 565.8,
					"sor_critical_start_difference": 0,
					"sor_order_state": "AV",
					"sor_confirmed_delivery_date": "2015-07-30",
					"sor_volume": 0,
					"sor_commission": 0,
					"sor_price__unit": 205,
					"sor_make_invoice": true,
					"sor_commission__unit": 0,
					"sor_serial_number": "",
					"sor_sales_margin_percentage": 72,
					"sor_postcalc_date": "2014-11-11",
					"sor_sales_order_id": "110150",
					"sor_delivery_state": "",
					"sor_customer_row_number": "2",
					"sor_transfer_state": -100,
					"sor_info": "<CostAccount>\r<WorkCost>583,66</WorkCost>\r<SubcontractCost>98,00</SubcontractCost>\r<GenericCost>5,00</GenericCost>\r<CalculationTime>2014-11-11_14-12-31</CalculationTime>\r</CostAccount>\r\r\r\r",
					"sor_collected_amount": "",
					"sor_amount_to_collect": "",
					"sor_product_id": "MA RUNKO V3",
					"sor_no_printing": false,
					"sor_need_calculation_type": 0,
					"sor_work_phase_number": 0,
					"sor_record_id": "20130124.111239.k7001.sor_ zzy0001fc6c4f7a80a",
					"sor_price_with_vat__unit": 252.15,
					"sor_firm_id": 0,
					"sor_purchase_order__row": "",
					"sor_invoice_id": "",
					"sor_type_": "TI",
					"sor_sales_probability": 0,
					"sor_critical_start_time": 0,
					"sor_material_act_arrival_date": "0000-00-00",
					"sor_marketing_support": 0,
					"sor_packet__length": 0,
					"sor_stock_event": "",
					"sor_cost_price_total": 686.67,
					"sor_material_margin_percentage": 100,
					"sor_creator_id": "",
					"sor_sales_price_total": 2460,
					"sor_dispatch_note_id": "",
					"sor_first_conf_delivery_date": "2015-05-18",
					"sor_customer_project": ""
				}
			],
			"so_state": "AV",
			"so_place_of_departure": "Jyväskylä",
			"so_employee_id": "AK",
			"so_vat_total": 0,
			"so_your_reference": "",
			"so_creator_id": "",
			"so_sales_probability": 0,
			"so_customer_order_number": "R001",
			"so_info": "",
			"so_offer_number": "",
			"so_type_": "TI",
			"so_cost_center": "",
			"so_precarriage": "",
			"so_exchange_rate": 1,
			"so_sales_order_id": "110022",
			"so_material_cost": 387.4,
			"so_destination": "",
			"so_row_discount": 0,
			"so_sales_price_wo_discount": 14896,
			"so_sales_margin": 5304.03,
			"so_dealer_address": "",
			"so_postcalc_date": "2014-11-11",
			"so_modifier_id": "",
			"so_covenant": "",
			"so_term_of_delivery": "Vapaasti varastossamme",
			"so_gross_weight": 0,
			"so_dealer_company_id": "",
			"so_net_weight": 0,
			"so_delivery_address": "Koneen Valo Oy\rHonkatie 13 (toimitus)\r08500\tLohja As.",
			"so_material_margin": 14508.6,
			"so_supplier_invoice_date": "0000-00-00",
			"so_your_reference_of_invoice": "",
			"so_transfer_state": -100,
			"so_our_reference": "110022/AK",
			"so_freight_charges_payer": "",
			"so_euro_rate": 0,
			"so_cost_price": 9591.97,
			"so_confirmation_date": "0000-00-00",
			"so_row_discount_percentage": 0,
			"so_invoicing_company_id": "KONEEN VALO",
			"so_first_delivery_date": "2014-12-26",
			"so_transfer_id": "",
			"so_customer_project": "Runko*2",
			"so_eur_number": "",
			"so_way_of_delivery": "Tuodaan",
			"so_volume": 0,
			"so_record_id": "20110913.094622.47001.so_  zzy01c4bd6ee2e1b03",
			"so_description_of_the_goods": "",
			"so_discharge_place": "",
			"so_firm_id": 1,
			"so_supplier_id": "",
			"so_sales_price_total": 14896,
			"so_order_date": "2014-12-26",
			"so_change_id": "20141111.141351.ka03v.so_  zzy010ddb1b45aa80l",
			"so_delivery_company_id": "KONEEN VALO",
			"so_supplier_invoice_number": "",
			"so_country_of_destination": "",
			"so_mark": "",
			"so_additional_data": "",
			"so_company_id": "KONEEN VALO",
			"so_packing_info": "",
			"so_number_of_pallets": 0,
			"so_invoicing_address": "Koneen Valo Oy\rPL 100 (laskutus)\r08501\tLohja As.",
			"so_packing_state": 0,
			"so_your_reference_of_delivery": "",
			"so_country_of_origin": "",
			"so_order_discount": 0,
			"so_notes": "",
			"so_material_margin_percentage": 97,
			"so_terms_of_payment_id": "30",
			"so_currency_id": "EUR",
			"so_sales_margin_percentage": 36,
			"so_collection_invoice": true,
			"so_order_discount_percentage": 0
		}
	]
}
